
"use strict";

let ColorimetryCommand = require('./ColorimetryCommand.js');
let ColorimetryResult = require('./ColorimetryResult.js');

module.exports = {
  ColorimetryCommand: ColorimetryCommand,
  ColorimetryResult: ColorimetryResult,
};
